/*POWER DOCTORS*/

h1,h2,h3,h5,h6
{font-family:Arial,sans-serif;}

h3
{font-family:Arial,sans-serif;font-style:italic;}

h4
{font-family:Arial,sans-serif;}

p ,a,ul,td
{font-family:Arial,sans-serif;text-decoration:none}

a:link {color:white;}
a:visited {color:white;}
a:hover {color:silver;}
a:active {color:yellow;}


img
{border:0px;}

body
{background-color:black;}

#pagewrap 
{
margin:0 auto;
width:1120px;
height:750px;
border:0px dashed #333;
background:white;
}

#header 
{
float:left;
width:700px;
height:130px;
border:0px dashed #333;
background:transparent;
}

#header 
img
{
padding-top:15px;
padding-left:15px;
}

#header2 
{
float:right;
width:300px;
height:130px;
border:0px dashed #333;
background:transparent;
}

#header2
img
{
padding-top:15px;
padding-left:10px;
vertical-align:right;
}

#navbar 
{
float:left;
width:1120px;
height:30px;
border:0px dashed #333;
background:#990033;
}

#navbar 
p
{
margin-top:4px;
text-align:right;
}

#navbar 
a
{
margin-left:5px;
margin-right:15px;
vertical-align:text-top;
}


#body1
{
float:left;
width:1120px;
height:260px;
border:0px dashed #333;
background:transparent;
}

#body1
img
{
padding-top:0px;
padding-left:0px;
vertical-align:middle;
}

#body2
{
float:left;
width:1120px;
height:330px;
border:0px dashed #333;
background:transparent;
}

#body2
p
{
padding-top:20px;
padding-left:20px;
padding-right:25px;
font-size:17px;
line-height:19px;
text-align:justify;
color:black;
}

#body2a
{
float:left;
width:310px;
height:150px;
border:0px dashed #333;
background:transparent;
}

#body2a
ul
{
margin-top:-1px;
padding-left:35px;
font-size:17px;
line-height:19px;
text-align:justify;
color:black;
}

#body2b
{
float:left;
width:340px;
height:150px;
border:0px dashed #333;
background:transparent;
}

#body2b
ul
{
margin-top:-1px;
padding-left:15px;
font-size:17px;
line-height:19px;
text-align:justify;
color:black;
}

#body2c
{
float:right;
width:460px;
height:250px;
border:0px dashed #333;
background:transparent;
}

#body2d
{
float:left;
width:650px;
height:150px;
border:0px dashed #333;
background:transparent;
}


#body1cus
{
float:left;
width:1120px;
height:588px;
border:0px dashed #333;
background-image: url(images/power_lines_contact.jpg);background-repeat: no-repeat;
}

#form
{
float:left;
width:370px;
height:570px;
margin-top:20px;
margin-left:40px;
border:0px dashed #333;
background:#990033;
}

#form
p
{
margin-bottom:25px;
padding-top:0px;
padding-left:12px;
padding-right:12px;
font-size:15px;
line-height:19px;
text-align:justify;
color:white;
}

#form
td
{
padding-top:7px;
padding-left:11px;
padding-right:0px;
font-size:15px;
line-height:19px;
text-align:left;
color:white;
}

#body2cus
{
float:left;
width:350px;
height:250px;
margin-top:275px;
margin-left:0px;
border:0px dashed #333;
background:transparent;
}

#body2cus
p
{
margin-bottom:00px;
padding-top:0px;
padding-left:50px;
padding-right:12px;
font-size:17px;
line-height:19px;
text-align:left;
color:black;
}

#body2cus
a
{
text-align:left;
color:#990033;
}

#body1gal
{
float:left;
width:1120px;
height:588px;
border:0px dashed #333;
background:transparent;
}

#body1gal
img
{
padding-top:10px;
padding-left:10px;
position:center;
}

#footer
p
{
font-size:11px;
line-height:15px;
text-align:center;
color:grey;
}





